/* Video embed Fix */

.video-embed-field-lazy-play {
   border: 0;
}

/* Cookie footer fix */

a:hover {
  text-decoration: none;
}

div#sliding-popup {
  background: none;
}

.eu-cookie-compliance-banner,
.eu-cookie-compliance-banner-info,
.eu-cookie-compliance-banner--opt-in {
    background: #A2D39CF7;
    border-top: 2px solid #BDF1D654;
}

.eu-cookie-compliance-message,
.eu-cookie-compliance-message p,
.eu-cookie-compliance-message a {
    font-size: 13.5px;
    display: inline;
    margin-top: 1.2em;
    color: #007236 !important;
}

.eu-cookie-compliance-more-button {
  display: none;
}

.eu-cookie-compliance-buttons {
      flex-direction: row-reverse;
      display: flex;
}

@media screen and (max-width: 600px) {
  .eu-cookie-compliance-buttons {
      margin: 0 0 0.6em;
      justify-content: center;
  }
}

.eu-cookie-compliance-default-button,
.decline-button,
.eu-cookie-compliance-secondary-button,
.agree-button {
  display: inline-block;
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  -webkit-transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out !important;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out !important;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out !important;
  -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1) !important;
  margin: 0.29412rem 0.11765rem;
  text-decoration: none;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0.58824rem 0.94118rem;
  font-size: 0.94118rem;
  line-height: 1;
  border-radius: 3px;
  text-shadow: none;
  margin-top: 0.8rem;
}

.eu-cookie-compliance-default-button:focus,
.decline-button:focus,
.eu-cookie-compliance-secondary-button:focus,
.agree-button:focus, 
.eu-cookie-compliance-default-button:hover,
.decline-button:hover,
.eu-cookie-compliance-secondary-button:hover,
.agree-button:hover {
  text-decoration: none;
  text-shadow: none;
}

.eu-cookie-compliance-default-button:focus,
.decline-button:focus,
.eu-cookie-compliance-secondary-button:focus,
.agree-button:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25) !important;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25) !important;
}

.eu-cookie-compliance-secondary-button,
.agree-button {
  color: #fff;
  background: #F6871F;
  border-color: #F6871F;
  padding: 0.58824rem 1.6rem;
  float: right;
  margin-left: 0.5rem;
}

.eu-cookie-compliance-secondary-button:hover,
.agree-button:hover, 
.eu-cookie-compliance-secondary-button:active,
.agree-button:active {
  color: #fff;
  background-color: #e67409;
  border-color: #d96e09;
}

.eu-cookie-compliance-default-button,
.decline-button {
  color: #fff;
  background: #39B54A;
  border-color: #39B54A;
}

.eu-cookie-compliance-default-button:hover,
.decline-button:hover,
.eu-cookie-compliance-default-button:active,
.decline-button:active {
  color: #fff;
  background: #30983e;
  border-color: #2d8e3a;
}
